.input-group{
    box-shadow: 4px 4px 6px rgba(48, 48, 48, 0.55);
}
.input-group .btn {
	background-color:#BDBA35;
	color:#fff;
	font-family: "Minion Cyrillic";
	font-style: normal;
	font-size: 1.15em;
	font-weight: 700;
	padding: 0 2vw;
	border-radius: 0;
}
#shop-search-input{
	border-radius: 0;
	color:#0B0B0B;
	font-family: "Minion Cyrillic";
	font-style: normal;
	font-size: 1.15em;
	font-weight: 700;
}
#shop-search-input::placeholder{
	color:#7B7B7B;
}
.input-group .btn:after {
    content: "";
    background-image: url(/local/templates/sp/img/arr-btn-light.svg);
}
.input-group .searchform-control{
	
}
.search-title{
    background-color: #fff;
    padding: .5rem 1rem 1rem;
    box-shadow: 4px 4px 6px rgba(48, 48, 48, 0.55);
}
.search-title .py-2{
	display:none !important;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: unset;
}
.search-title-result-item-link{
	font-family: "Minion Cyrillic";
	font-style: normal;
	font-size: 1.15em;
	color:#0B0B0B;
}